Package python-magic-wormhole-transit-relay

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-magic-wormhole-transit-relay in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python3-magic-wormhole-transit-relay-0.1.2-3.fc31
    • python(abi) = 3.7

Maintainers